<?php

return array(
    'home' => 'الرئيسية',
    'main' => 'الرئيسي',
    'siteData' => 'بيانات الموقع',
    'settings' => 'الإعدادات',
    'dashboard' => 'الشاشة الرئيسية',
    'visitorsAnalytics' => 'تحليلات الزوار',
    'visitorsAnalyticsBydate' => 'حسب التاريخ',
    'visitorsAnalyticsByCity' => 'المدينة',
    'visitorsAnalyticsByRegion' => 'المنطقة',
    'visitorsAnalyticsByAddress' => 'العنوان',
    'visitorsAnalyticsByCountry' => 'الدولة',
    'visitorsAnalyticsByOperatingSystem' => 'نظام التشغيل',
    'visitorsAnalyticsByBrowser' => 'المتصفح',
    'visitorsAnalyticsByScreenResolution' => 'دقة الشاشة',
    'visitorsAnalyticsByReachWay' => 'طريقة الوصول',
    'visitorsAnalyticsByHostName' => 'اسم المضيف',
    'visitorsAnalyticsByOrganization' => 'شركة الاتصال',
    'visitorsAnalyticsVisitorsHistory' => 'سجل الزوار',
    'visitorsAnalyticsIPInquiry' => 'استعلام عن IP',
    'visitorsAnalyticsLastVisit' => 'أخر زيارة',
    'members' => 'الأعضاء',
    'adsBanners' => 'البنرات الإعلانية',
    'siteInbox' => 'بريد الموقع',
    'newsletter' => 'جهات الاتصال',
    'calendar' => 'الأجندة والملاحظات',
    'generalSiteSettings' => 'إعدادات الموقع',
    'webmasterTools' => 'أدوات مشرف الموقع',
    'generalSettings' => 'الإعدادات العامة',
    'siteSectionsSettings' => 'إعدادات أقسام الموقع',
    'adsBannersSettings' => 'إعدادات البنرات',
    'languageSettings' => 'إعدادات اللغة',
    'siteMenus' => 'قوائم الموقع',
    'usersPermissions' => 'المستخدمين والصلاحيات',
    'shoppingCart' => 'سلة التسوق',
    'orders' => 'الطلبات',
    'logout' => 'خروج',
    'checkAll' => 'تحديد الكل',
    'profile' => 'الملف الشخصي',
    'search' => 'بحث',
    'new' => 'إضافة',
    'add' => 'إضافة',
    'update' => 'حفظ التعديل',
    'save' => 'حفظ',
    'saveOrder' => 'حفظ الترتيب',
    'edit' => 'تعديل',
    'delete' => 'حذف',
    'undoDelete' => 'تراجع عن الحذف',
    'cancel' => 'إلغاء',
    'apply' => 'تنفيذ',
    'active' => 'مفعل',
    'notActive' => 'غير مفعل',
    'status' => 'الحالة',
    'visits' => 'الزيارات',
    'contents' => 'المحتويات',
    'options' => 'خيارات',
    'showing' => 'عرض',
    'bulkAction' => 'الخيارات',
    'activeSelected' => 'تفعيل السجلات',
    'blockSelected' => 'حظر السجلات',
    'deleteSelected' => 'حذف السجلات',
    'of' => 'من أصل',
    'records' => 'سجلات',
    'confirmation' => 'تأكيد',
    'yes' => 'نعم',
    'no' => 'لا',
    'confirmationDeleteMsg' => 'هل أنت متأكد أنك تريد الحذف بالفعل؟',
    'sectionsOf' => 'تصنيفات ',
    'comments' => 'التعليقات ',
    'videoTypes' => 'الأنواع المسموحة: mp4, ogv, webm',
    'imagesTypes' => 'الأنواع المسموحة: .png, .jpg, .jpeg, .gif, .svg',
    'audioTypes' => 'الأنواع المسموحة: .mp3, .wav',
    'attachTypes' => 'الأنواع المسموحة: .* الكل',
    'addDone' => 'تمت عملية الإضافة بنجاح',
    'saveDone' => 'تم حفظ التعديلات التي أجريتها بنجاح',
    'deleteDone' => 'تم حذف البيانات بنجاح',
    'error' => 'هناك خطأ برجاء إعادة المحاولة',
    'noData' => 'لا يوجد أية بيانات هنا حتى الآن',
    'appsSettings' => 'تفعيل التطبيقات',
    'fieldsSettings' => 'اعدادات الحقول',
    'frontSettings' => 'إعدادات الواجهة',
    'arabicLanguageFields' => 'تفعيل حقول اللغة العربية',
    'englishLanguageFields' => 'تفعيل حقول اللغة الإنجليزية',
    'seoTab' => 'تفعيل تبويب SEO',
    'seoTabTitle' => 'خيارات SEO',
    'defaultCurrency' => 'العملة الإفتراضية',
    'commentsStatus' => 'حالة التعليقات الجديدة',
    'automaticPublish' => 'تفعيل مباشر عند الإضافة',
    'manualByAdmin' => 'يدويا بعد المراجعة',
    'headerMenu' => 'قائمة الهيدر',
    'footerMenu' => 'قائمة الفوتر',
    'homeSlideBanners' => 'البنرات بالصفحة الرئيسية',
    'homeTextBanners' => ' البنرات النصية بالرئيسية',
    'none' => 'بدون',
    'newsletterGroup' => 'المجموعة الخاصة بإيميلات النشرة البريدية',
    'homeRow1' => 'محتويات الرئيسة الصف الأول',
    'homeRow2' => 'محتويات الرئيسية الصف الثاني',
    'homeRow3' => 'أخر الموضوعات بالفوتر',
    'contactPageId' => 'صفحة اتصل بنا (التفاصيل والخرائط)',
    'activeLanguages' => 'اللغات المفعلة',
    'activeLanguages1' => 'لغة واحدة ( الإفتراضية في .env )',
    'activeLanguages2' => 'جميع اللغات',
    'homeBanners' => 'بنرات الرئيسية',
    'textBanners' => 'بنرات نصية',
    'sideBanners' => 'بنرات جانبية',
    'sectionName' => 'عنوان القسم',
    'sectionType' => 'نوع القسم',
    'sectionNew' => 'إضافة قسم جديد',
    'sectionEdit' => 'تعديل القسم',
    'sectionIcon' => 'أيقونة',
    'sectionFather' => 'متفرع من',
    'sectionNoFather' => 'قسم رئيسي',
    'size' => 'المقاس',
    'width' => 'العرض',
    'height' => 'الإرتفاع',
    'descriptionBox' => 'حقل للوصف',
    'linkBox' => 'حقل لرابط عند الضغط',
    'sectionTypeCode' => 'كود / نص',
    'sectionTypePhoto' => 'صورة',
    'sectionTypeVideo' => 'فيديو',
    'langVar' => 'اسم متغير اللغة',
    'sitePages' => 'صفحات الموقع',
    'photos' => 'الصور',
    'blog' => 'المدونة',
    'services' => 'الخدمات',
    'news' => 'الأخبار',
    'videos' => 'الفيديو',
    'sounds' => 'الصوتيات',
    'products' => 'المنتجات',
    'typeTextPages' => 'صفحات عامة',
    'typePhotos' => 'صور',
    'typeVideos' => 'فيديوهات',
    'typeSounds' => 'صوتيات',
    'hasCategories' => 'يشمل تصنيفات',
    'reviewsAvailable' => 'تفعيل التعليقات',
    'dateField' => 'حقل تاريخ الإضافة',
    'longTextField' => 'حقل نص طويل',
    'allowEditor' => 'إستخدام المحرر',
    'attachFileField' => 'حقل ملف مرفق',
    'additionalImages' => 'صور إضافية',
    'attachGoogleMaps' => 'إرفاق خرائط جوجل',
    'attachOrderForm' => 'إرفاق نموذج للطلب',
    'withoutCategories' => 'بدون تصنيفات',
    'mainCategoriesOnly' => 'تصنيفات رئيسية فقط',
    'mainAndSubCategories' => 'تصنيفات رئيسية وفرعية',
    'sectionIconPicker' => 'إختيار أيقونة للقسم',
    'topicsIconPicker' => 'إختيار أيقونة للموضوعات',
    'iconPicker' => 'إختيار أيقونة',
    'siteInfoSettings' => 'بيانات الموقع',
    'siteStatusSettings' => 'حالة الموقع',
    'siteSocialSettings' => 'الشبكات الإجتماعية',
    'siteContactsSettings' => 'بيانات الإتصال',
    'websiteTitle' => 'عنوان الموقع',
    'metaDescription' => 'وصف الموقع',
    'metaKeywords' => 'كلمات دلالية',
    'websiteUrl' => 'رابط الموقع',
    'websiteNotificationEmail' => 'بريد استلام الإشعارات',
    'websiteNotificationEmail1' => 'ارسل لي إشعار في حالة رسائل جديدة',
    'websiteNotificationEmail2' => 'ارسل لي إشعار في حالة تعليقات جديدة',
    'websiteNotificationEmail3' => 'ارسل لي إشعار في حالة طلبات جديدة',
    'emailNotifications' => 'إعدادات الإشعارات',
    'contactAddress' => 'العنوان',
    'contactPhone' => 'الهاتف',
    'contactFax' => 'الفاكس',
    'contactMobile' => 'الموبايل',
    'contactEmail' => 'البريد الإلكتروني',
    'worksTime' => 'مواعيد العمل',
    'siteStatusSettingsPublished' => 'فعال للجميع',
    'siteStatusSettingsClosed' => 'مغلق',
    'siteStatusSettingsMsg' => 'رسالة في حالة الإغلاق',
    'facebook' => 'Facebook',
    'twitter' => 'Twitter',
    'google' => 'Google+',
    'linkedin' => 'Linkedin',
    'youtube' => 'Youtube',
    'instagram' => 'Instagram',
    'pinterest' => 'Pinterest',
    'tumblr' => 'Tumblr',
    'flickr' => 'Flickr',
    'snapchat' => 'Snapchat',
    'whatapp' => 'Whatsapp',
    'styleSettings' => 'خيارات التصميم',
    'siteLogo' => 'شعار الموقع',
    'favicon' => 'ايقونة المفضلة',
    'appleIcon' => 'ايقونة آبل',
    'styleColor1' => 'لون التصميم الأساسي',
    'styleColor2' => 'لون التصميم الثانوى',
    'restoreDefault' => 'إستعادة الإفتراضي',
    'layoutMode' => 'نظام القالب',
    'wide' => 'عرض كامل Wide',
    'boxed' => 'عرض محدد Boxed',
    'backgroundStyle' => 'نوع الخلفية',
    'colorBackground' => 'لون',
    'patternsBackground' => 'رسومي',
    'imageBackground' => 'صورة',
    'newsletterSubscribe' => 'الإشتراك في النشرة البريدية',
    'footerStyle' => 'تصميم الفوتر',
    'footerStyleBg' => 'خلفية الفوتر',
    'preLoad' => 'التحميل المسبق (جاري التحميل)',
    'bannerAdd' => ' إضافة بنر جديد',
    'bannerEdit' => 'تعديل البنر',
    'bannerTitle' => 'عنوان الإعلان',
    'bannerSection' => 'القسم',
    'bannerPhoto' => 'صورة الإعلان',
    'bannerDetails' => 'التفاصيل',
    'bannerLinkUrl' => 'رابط عند الضغط',
    'bannerVideoType' => 'نوع الفيديو',
    'bannerVideoType1' => 'فيديو مباشر',
    'bannerVideoType2' => 'فيديو من يوتيوب',
    'bannerVideoType3' => 'فيديو من فيميو',
    'bannerVideoFile' => 'ملف الفيديو',
    'bannerVideoUrl' => 'رابط الفيديو من يوتيوب',
    'bannerVideoUrl2' => 'رابط الفيديو من فيميو',
    'bannerCode' => 'كود البنر',
    'topicNew' => 'إضافة ',
    'topicEdit' => 'تعديل ',
    'topicName' => ' العنوان',
    'topicPhoto' => 'صورة',
    'topicSection' => 'القسم',
    'topicSelectSection' => 'حدد القسم',
    'topicDate' => 'التاريخ',
    'topicAudio' => 'الملف الصوتي',
    'topicVideo' => 'ملف الفيديو ',
    'topicAttach' => 'ملف مرفق',
    'topicDeletedSection' => 'غير تابع لأي قسم',
    'topicTabSection' => 'تفاصيل القسم',
    'topicTabDetails' => 'تفاصيل الموضوع',
    'topicSEOTitle' => 'عنوان الصفحة',
    'topicSEODesc' => 'الوصف',
    'topicSEOKeywords' => 'الكلمات الدلالية',
    'topicAdditionalPhotos' => 'الصور',
    'topicGoogleMaps' => 'خرائط جوجل',
    'topicDropFiles' => 'ادرج الصور هنا أو انقر للتحميل',
    'topicDropFiles2' => 'يمكنك تحميل العديد من الصور في نفس الوقت',
    'topicCommentName' => 'الإسم',
    'topicCommentEmail' => 'البريد الإلكتروني',
    'topicComment' => 'التعليق',
    'topicNewComment' => 'تعليق جديد',
    'topicNewMap' => 'إضافة خريطة',
    'topicMapTitle' => 'العنوان',
    'topicMapDetails' => 'التفاصيل',
    'topicMapLocation' => 'الموقع',
    'topicMapIcon' => 'أيقونة',
    'topicMapClick' => 'إضغط علي المكان الذي تريد الإضافة فية',
    'topicMapORClick' => 'أو يمكنك الإضافة يدويا من هنا',
    'allContacts' => 'جميع المسجلين',
    'waitActivation' => 'بإنتظار التفعيل',
    'blockedContacts' => 'المسجلين المحظورين',
    'newGroup' => 'مجموعة جديدة',
    'newContacts' => 'إضافة حساب جديد',
    'editContacts' => 'تعديل الحساب',
    'deleteContacts' => 'حذف الحساب',
    'searchAllContacts' => 'بحث في جميع المسجلين',
    'firstName' => 'الإسم الأول',
    'lastName' => 'الإسم الأخير',
    'companyName' => 'اسم الشركة',
    'city' => 'المدينة',
    'country' => 'الدولة',
    'notes' => 'ملاحظات',
    'group' => 'التصنيف',
    'sendEmail' => 'ارسال بريد',
    'callNow' => 'اتصل الآن',
    'selectFile' => 'حدد الملف',
    'labels' => 'أقسام أخرى',
    'inbox' => 'البريد الوارد',
    'sent' => 'المرسل',
    'draft' => 'المسودة',
    'compose' => 'رسالة جديدة',
    'makeAsRead' => 'اجعلها مقروءة',
    'makeAsUnread' => 'اجعلها غير مقروءة',
    'moveTo' => 'نقل إلى ',
    'replay' => 'رد على الرسالة',
    'forward' => 'إعادة توجيه',
    'sendTo' => 'إلى',
    'sendFrom' => 'من',
    'sendCc' => 'Cc',
    'sendBcc' => 'Bcc',
    'sendTitle' => 'عنوان الرسالة',
    'SaveToDraft' => 'حفظ بالمسودة',
    'send' => 'ارسال',
    'print' => 'طباعة',
    'AttachFiles' => 'ملفات مرفقة',
    'newEvent' => 'اضافة حدث / ملاحظة',
    'eventTotal' => 'الاجمالي',
    'eventTitle' => 'الحدث / الملاحظة ',
    'eventStart' => 'بداية الحدث',
    'eventEnd' => 'نهاية الحدث',
    'eventStart2' => 'تاريخ البداية',
    'eventEnd2' => 'تاريخ النهاية',
    'eventDetails' => 'التفاصيل',
    'eventNote' => 'ملاحظة',
    'eventMeeting' => 'موعد',
    'eventEvent' => 'حدث',
    'eventTask' => 'مهمة',
    'eventType' => 'النوع',
    'eventAt' => 'في',
    'eventToday' => 'اليوم',
    'eventDay' => 'عرض يومي',
    'eventWeek' => 'أسبوعي',
    'eventMonth' => 'شهري',
    'eventDelete' => 'حذف هذا الحدث / الملاحظة؟',
    'eventClear' => 'حذف جميع الملاحظات والأحداث',
    'diagram' => 'رسم توضيحي',
    'barDiagram' => 'عرض البيانات في شكل رسم بياني',
    'visitors' => 'عدد الزوار',
    'ip' => 'IP',
    'pageViews' => 'عدد الصفحات',
    'today' => 'اليوم',
    'yesterday' => 'أمس',
    'last7Days' => 'أخر 7 أيام',
    'last30Days' => 'أخر 30 يوم',
    'thisMonth' => 'الشهر الحالي',
    'lastMonth' => 'الشهر الماضي',
    'applyFrom' => 'من',
    'applyTo' => 'إلى',
    'customRange' => 'فترة مخصصة',
    'weekDays' => '"Su", "Mo", "Tu", "We", "Th", "Fr", "Sa"',
    'monthsNames' => '"January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December"',
    'activity' => 'النشاط',
    'activitiesHistory' => 'سجل الأنشطة',
    'newUser' => 'إضافة مستخدم جديد',
    'editUser' => 'تعديل مستخدم',
    'fullName' => 'الإسم بالكامل',
    'Permission' => 'نوع الصلاحيات',
    'Permission1' => 'مسؤول الموقع',
    'Permission2' => 'مدير الموقع ( جميع الصلاحيات )',
    'Permission3' => 'مستخدم عادي ( بدون حذف )',
    'Permission4' => 'مشرف/مراجع ( عرض فقط )',
    'personalPhoto' => 'صورة شخصية',
    'loginEmail' => 'البريد الإلكتروني',
    'loginPassword' => 'كلمة المرور',
    'users' => 'المستخدمين',
    'permissions' => 'الصلاحيات',
    'newPermissions' => 'إضافة صلاحية جديدة',
    'title' => 'العنوان',
    'dataManagements' => 'إدارة المحتوى',
    'dataManagements1' => 'المحتوى الخاص به فقط (للعضويات الشخصية فقط)',
    'dataManagements2' => 'كافة المحتويات من جميع المستخدمين (لعضويات الإدارة العامة)',
    'activeApps' => 'التطبيقات المفعلة',
    'activeSiteSections' => 'أقسام الموقع المفعلة',
    'addPermission' => 'صلاحية الإضافة',
    'editPermission' => 'صلاحية التعديل',
    'deletePermission' => 'صلاحية الحذف',
    'viewOnly' => 'مشاهدة فقط',
    'editPermissions' => 'تعديل الصلاحيات',
    'perAdd' => 'الإضافة',
    'perEdit' => 'التعديل',
    'perDelete' => 'الحذف',
    'selectPermissionsType' => 'حدد نوع الصلاحية',
    'newLink' => 'اضافة رابط جديد',
    'newMenu' => 'اضافة قائمة جديدة',
    'menuTitle' => 'اسم القائمة',
    'editSection' => 'تعديل رابط',
    'linkType' => 'نوع الرابط',
    'linkType1' => 'عنوان رئيسي',
    'linkType2' => 'رابط مباشر',
    'linkType3' => 'قسم رئيسي',
    'linkType4' => 'قائمة منسدلة لقسم',
    'linkURL' => 'الرابط',
    'linkSection' => 'قسم الرابط',
    'sectionTitle' => 'عنوان القسم / الرابط',
    'fatherSection' => 'القسم الرئيسي',
    'latestMessages' => 'أحدث الرسائل',
    'notesEvents' => 'الملاحظات والأحداث',
    'latestContacts' => 'جديد جهات الإتصال',
    'more' => 'المزيد',
    'viewMore' => 'مشاهدة المزيد',
    'addNew' => 'إضافة',
    'reports' => 'التقارير',
    'reportsDetails' => 'يمكنك مشاهدة المزيد من التقارير',
    'hi' => 'أهلاً',
    'welcomeBack' => 'مرحباً بعودتك',
    'lastFor7Days' => 'الزوار لأخر ٧ أيام',
    'todayByCountry' => 'زوار اليوم حسب الدولة',
    'browsers' => 'متصفح الإنترنت',
    'browsersCalculated' => 'نسبة المتصفحات حسب أخر ٧ أيام',
    'visitorsRate' => 'معدل الزوار',
    'visitorsRateToday' => 'معدل الزوار على مدار اليوم الحالي',
    'pages' => 'الصفحات',
    'sections' => 'الأقسام',
    'resultsFoundFor' => 'نتائج البحث عن',
    'connectEmailToConnect' => 'ربط مع البريد الإلكتروني',
    'connectEmail' => 'البريد الإلكتروني',
    'connectPassword' => 'كلمة المرور',
    'openWebmail' => 'افتح البريد الإلكتروني',
    'themeSwitcher' => 'التصميم واللغة',
    'foldedAside' => 'تصغير القائمة الجانة',
    'boxedLayout' => 'تصغير عرض النافذة',
    'themes' => 'التصاميم',
    'themes1' => 'فاتح',
    'themes2' => 'رمادي',
    'themes3' => 'غامق',
    'themes4' => 'أسود',
    'language' => 'اللغة',
    'change' => 'حفظ التغييرات',
    'sitePreview' => ' معاينة الموقع',
    'oops' => 'عفوا',
    'noPermission' => 'نأسف ! ليس لديك الصلاحية لزيارة هذه الصفحة',
    'notFound' => 'نأسف! الصفحة التي تبحث عنها غير موجودة',
    'forgotPassword' => 'نسيت كلمة المرور؟',
    'signIn' => 'تسجيل الدخول',
    'keepMeSignedIn' => 'حفظ بيانات تسجيل الدخول',
    'signedInToControl' => 'تسجيل الدخول إلى لوحة التحكم',
    'control' => 'لوحة التحكم',
    'resetPassword' => 'إستعادة كلمة المرور',
    'confirmPassword' => 'تاكيد كلمة المرور',
    'newPassword' => 'كلمة مرور جديدة',
    'yourEmail' => 'بريدك الإلكتروني',
    'sendPasswordResetLink' => 'ارسال رابط استعادة كلمة المرور',
    'returnTo' => 'عودة للخلف',
    'enterYourEmail' => 'أدخل عنوان البريد الالكتروني أدناه وسوف نرسل لك التعليمات حول كيفية تغيير كلمة المرور الخاصة بك.',
    'expireDateField' => 'حقل تاريخ الإنتهاء',
    'expireDate' => 'تاريخ الإنتهاء',
    'expired' => 'منتهي',
    'additionalFiles' => 'ملفات إضافية',
    'relatedTopics' => 'مواضيع ذات صلة',
    'relatedTopicsAdd' => 'إضافة مواضيع ذات صلة',
    'relatedTopicsSelect' => 'حدد القسم أولا لإختيار المواضيع',
    'customFields' => 'حقول مخصصة',
    'customFieldsTitle' => 'عنوان الحقل',
    'customFieldsType' => 'نوع الحقل',
    'customFieldsStatus' => 'الحالة',
    'customFieldsNewField' => 'إضافة حقل جديد',
    'customFieldsEditField' => 'تعديل حقل',
    'customFieldsRequired' => 'مطلوب',
    'customFieldsOptional' => 'إختياري',
    'customFieldsDefault' => 'القيمة الإفتراضية',
    'customFieldsOptions' => 'الإختيارات',
    'customFieldsOptionsHelp' => 'اكتب كل إختيار على سطر منفصل',
    'customFieldsForAllLang' => 'لجميع اللغات',
    'customFieldsType0' => 'حقل نصي',
    'customFieldsType1' => 'نص طويل',
    'customFieldsType2' => 'رقم',
    'customFieldsType3' => 'بريد إلكتروني',
    'customFieldsType4' => 'تاريخ',
    'customFieldsType5' => 'تاريخ ووقت',
    'customFieldsType6' => 'إختيار من متعدد',
    'customFieldsType7' => 'إختيارات متعددة',
    'customFieldsType8' => 'صورة',
    'customFieldsType9' => 'ملف مرفق',
    'customFieldsType10' => 'ملف فيديو',
    'customFieldsType11' => 'رابط فيديو من يوتيوب',
    'customFieldsType12' => 'رابط فيديو من فيميو',
    'optionalFields' => 'الحقول الإختيارية',
    'additionalTabs' => 'تبويبات إضافية',
    'active_disable' => 'تفعيل/إيقاف',
    'friendlyURL' => 'رابط الصفحة',
    'seoTabSettings' => 'إدارة عنوان الصفحة، وصف ميتا، الكلمات الدلالية ورابط الصفحة. هذا يساعدك على إدارة كيفية ظهور هذا الموضوع على محركات البحث.',
    'friendlyURLinks' => 'طريقة روابط الواجهة',
    'friendlyURLinks1' => 'استخدام الروابط الإفتراضية',
    'friendlyURLinks2' => 'استخدام الروابط صديقة محركات البحث ',
    'registrationSettings' => 'إعدادات الدخول',
    'allowRegister' => 'تفعيل إمكانية التسجيل في لوحة التحكم',
    'permissionForNewUsers' => 'مجموعة صلاحيات المسجلين/المستخدمين الجديد',
    'createNewAccount' => 'إنشاء حساب جديد',
    'restfulAPI' => 'RESTful API',
    'APIStatus' => 'تفعيل RESTful API',
    'APIKey' => 'API مفتاح',
    'APIKeyGenerate' => 'إنشاء مفتاح جديد',
    'APIKeyConfirm' => 'هل تريد بالفعل إنشاء مفتاح جديد؟',
    'homeRow_3' => 'محتويات الرئيسة الصف الثالث',
    'partners' => 'العملاء',
    'cashClear' => 'تنظيف الكاش والملفات المؤقتة؟',
    'cashClearMsg' => 'هل تريد بالفعل تنظيف الكاش والملفات المؤقتة؟',
    'cashClearDone' => 'تم تنظيف الكاش والملفات المؤقتة بنجاح',
    'mailSettings' => 'اعدادات Mail',
    'mailDriver' => 'Mail Driver',
    'mailHost' => 'Mail Host',
    'mailPort' => 'Mail Port',
    'mailUsername' => 'Mail Username',
    'mailPassword' => 'Mail Password',
    'mailEncryption' => 'Mail Encryption',
    'mailNoReplay' => 'From Email',
    'googleRecaptcha' => 'اعدادات reCAPTCHA',
    'googleRecaptchaStatus' => 'Google reCAPTCHA حالة',
    'googleRecaptchaSecret' => 'NOCAPTCHA_SECRET',
    'googleRecaptchaSitekey' => 'NOCAPTCHA_SITEKEY',
    'googleTags' => 'اعدادات Google Tags',
    'googleTagsStatus' => 'Google Tags حالة',
    'googleTagsContainerId' => 'Container Id',
    'googleTagsCode' => 'او يمكنك لصق الكود مباشرة هنا',
    'defaultLanguage' => 'اللغة الإفتراضية',
    'topicsPerPage' => 'عدد الموضوعات لكل صفحة',
    'googleMaps' => 'اعدادات Google Maps',
    'googleMapsKey' => 'Google Maps API Key',
    'googleMapsStatus' => 'Google Maps حالة',
    'loginWithFacebook' => 'تسجيل الدخول عن طريق Facebook',
    'loginWithTwitter' => 'تسجيل الدخول عن طريق Twitter',
    'loginWithGoogle' => 'تسجيل الدخول عن طريق Google',
    'loginWithLinkedIn' => 'تسجيل الدخول عن طريق LinkedIn',
    'loginWithGitHub' => 'تسجيل الدخول عن طريق GitHub',
    'loginWithBitbucket' => 'تسجيل الدخول عن طريق Bitbucket',
    'loginAppID' => 'App ID',
    'loginAppSecret' => 'App Secret',
    'loginConsumerAppKey' => 'API Key',
    'loginConsumerAppSecret' => 'API Secret',
    'loginClientID' => 'Client ID',
    'loginClientSecret' => 'Client Secret',
    'loginKey' => 'Key',
    'loginSecret' => 'Secret',
    'callbackURL' => 'Callback URL',
    'NoEmailReturned' => 'عفوا لم يتم ارجاع بريد إلكتروني من ',
    'UnableToLogin' => 'عفوا لا يمكن الدخول، جرب طريقة اخرى للدخول',
    'notCurrentlySupported' => ' غير مدعوم حاليا ',
    'timezone' => 'نظام التوقيت',
    'dashboardLink' => 'إظهار رابط لوحة التحكم',
    'fixedHeader' => 'تثبيت الهيدر',
    'messageSentSuccessfully' => 'تم ارسال الرسالة بنجاح ',
    'topicsOrderInFront' => 'ترتيب الموضوعات بالواجهة',
    'topicsOrderInFrontAsc' => 'تصاعدي حسب ترتيب السجلات',
    'topicsOrderInFrontDesc' => 'تنازلي حسب ترتيب السجلات',
    'languages' => 'اللغات',
    'addNewLanguage' => 'إضافة لغة جديدة',
    'updateTranslation' => 'تعديل الترجمة',
    'updateLanguage' => 'تعديل اللغة',
    'deleteLanguage' => 'حذف اللغة',
    'languageCode' => 'كود اللغة',
    'languageTitle' => 'عنوان اللغة',
    'languageDirection' => 'إتجاه الصفحة',
    'languageIcon' => 'علم اللغة',
    'languageInputFields' => 'حقول الادخال',
    'languageExist' => 'خطأ: هذه اللغة موجودة بالفعل.',
    'categoryName' => 'عنوان التصنيف',
    'categoryNew' => 'إضافة تصنيف جديد',
    'categoryEdit' => 'تعديل تصنيف',
    'categoryFather' => 'متفرع من',
    'categoryNoFather' => 'تصنيف رئيسي',
    'topicTabCategory' => 'تفاصيل التصنيف',
    'apiURL' => 'رابط API',
    'apiDocs' => 'شرح API',
    'seoFixUrls' => 'إصلاح الروابط',
    'seoFixUrlsService' => 'تساعدك هذه الخدمة على اصلاح واضافة روابط لجميع الموضوعات والأقسام التي لم يسجل لها رابط خاص في تبويب SEO',
    'seoFixUrlsStart' => 'إبدأ عملية الفحص والإصلاح الآن',
    'seoFixUrlsConfirm' => 'هل تريد المتابعة بالفعل وإصلاح روابط الفارغة للموضوعات والأقسام؟',
    'seoFixUrlsDone' => 'تم إصلاح الروابط الفارغة لجميع الموضوعات والأقسام',

    // version 8.0.0
    'categories' => 'التصنيفات',
    'addNewBannerType' => 'إضافة نوع بنر جديد',
    'editBannerType' => 'تعديل نوع البنر',
    'searchFor' => 'بحث عن',
    'private' => 'محتوى خاص',
    'showFieldInTable' => 'عرض الحقل في جدول العرض',
    'showFieldInSearch' => 'عرض الحقل في نموذج البحث',
    'showFieldInListing' => 'عرض الحقل  في قائمة الموضوعات بالواجهة',
    'showFieldInPage' => 'عرض الحقل  في صفحة الموضوع بالواجهة',
    'viewDetails' => 'التفاصيل',
    'controlPanelPath' => 'مسار لوحة التحكم',
    'analyticsSettings' => 'إعدادات تحليلات الزوار',
    'analyticsService' => 'خدمة تحليلات الزوار',
    'analyticsApiKey' => 'API Key',
    'analyticsApiMsg' => 'يمكنك الحصول على مفتاح Api الخاص بك من إحدى هذه الخدمات',
    'usingService' => 'بواسطة خدمة',
    'continent' => 'القارة',
    'smtpCheck' => 'فحص الإتصال بـ SMTP',
    'smtpCheckSuccess' => 'تم الإتصال بنجاح',
    'smtpCheckSuccessMsg' => ' تم  إجراء الإتصال بـ SMTP باستخدام البيانات المدخلة بنجاح.',
    'mailTestFailed' => ' تعذر ارسال الإيميل التجريبي',
    'mailTestSuccess' => 'تم ارسال الإيميل التجريبي بنجاح',
    'sendTestMail' => 'إرسال إيميل تجريبي',
    'sendTestMailTo' => ' ( يجب حفظ الإعدادات قبل تجربة الارسال ) \n اكتب الإيميل الذي تود الإرسال',
    'sendTestMailError' => 'بريد إلكتروني غير صحيح!',
    'close' => 'إغلاق',
    'continue' => 'متابعة',
    'messageTemplate' => 'قالب الرسالة',
    'messageTitle' => 'عنوان الرسالة',
    'messageDetails' => 'تفاصيل الرسالة',
    'dataTablesTranslation' => [
        "sEmptyTable" => "ليست هناك بيانات متاحة في الجدول",
        "sLoadingRecords" => "جارٍ التحميل...",
        "sProcessing" => "جارٍ التحميل...",
        "sLengthMenu" => "أظهر _MENU_",
        "sZeroRecords" => "لم يعثر على أية سجلات",
        "sInfo" => "إظهار _START_ إلى _END_ من أصل _TOTAL_ سجلات",
        "sInfoEmpty" => "يعرض 0 إلى 0 من أصل 0 سجل",
        "sInfoFiltered" => "(منتقاة من مجموع _MAX_ مُدخل)",
        "sInfoPostFix" => "",
        "sSearch" => "ابحث:",
        "sUrl" => "",
        "oPaginate" => [
            "sFirst" => "الأول",
            "sPrevious" => "السابق",
            "sNext" => "التالي",
            "sLast" => "الأخير"
        ],
        "oAria" => [
            "sSortAscending" => ": تفعيل لترتيب العمود تصاعدياً",
            "sSortDescending" => ": تفعيل لترتيب العمود تنازلياً"
        ]
    ],
    'cssClass' => 'كلاس CSS',
    'cssCustom' => 'خاص CSS',
    'tableView' => 'جدول بيانات',
    'showStatics' => 'إظهار كـ إحصائيات',
    'titleField' => 'حقل عنوان الموضوع',
    'photoField' => 'حقل صورة الموضوع',
    'caseField' => 'حقل حالة الموضوع',
    'visitsField' => 'الزيارات على الموضوع',
    'generalDesc' => 'يُستخدم لأقسام الموضوعات العامة مثل الأخبار والمدونة والخدمات والمنتجات .. إلخ.',
    'photoDesc' => 'يُستخدم لأقسام عرض الصور حيث يتم تنسيق عرض الصور بشكل ألبومات وعند الظغط يتم انبثاقها.',
    'videoDesc' => 'يُستخدم لأقسام عرض الفيديو ، ويمكن إرفاق  الفيديوهات أو إضافة عناوين من youtube و vimeo',
    'audioDesc' => 'يُستخدم لأقسام عرض ملفات الصوت mp3 مع مشغل الصوت ، يمكنك إرفاق ملفات الصوت.',
    'tableDesc' => 'يُستخدم لسرد البيانات أو التحليلات كعرض جدولي في لوحة التحكم والواجهة الأمامية.',
    'privateDesc' => 'يُستخدم لسرد البيانات أو التحليلات فقط للمستخدمين المسؤولين بناءً على الصلاحيات.',
    'customCSS' => 'كود CSS خاص ',
    'predefinedCssClasses' => 'CSS Classes معرفة مسبقاً',

    //
    'customHome' => 'الصفحة الرئيسية',
    'customHomeSettings' => 'إعدادات الصفحة الرئيسية لمستخدمين هذه المجموعة',
    'defaultPage' => 'الصفحة الإفتراضية',
    'customPage' => 'صفحة خاصة',
    'welcomeDetails' => 'التفاصيل',
    'welcomeLinks' => 'روابط خاصة',
    'addNewLink' => 'إضافة رابط',
    'link' => 'الرابط',
    'linkTarget' => 'طريقة الإنتقال',
    'linkTargetBlank' => 'في تبويب جديد',
    'linkTargetParent' => 'في نفس التبويب',
    'completeLinkDetails' => 'يجب استكمال بيانات الرابط للمتابعة',
    'ordering' => 'الترتيب',
    'editLink' => 'تعديل رابط',
    'websiteNotificationEmail4' => 'ارسل لي إشعار عند تعديل محتوى جداول البيانات',
    'websiteNotificationEmail5' => 'ارسل لي إشعار عند تعديل المحتوى الخاص',
    'all' => 'الكل',
    'viewPermission' => 'صلاحية المشاهدة',
    'topicsStatus' => 'حالة الموضوعات بعد الإضافة والتعديل',
    'websiteClosedForVisitors' => 'الموقع مغلق للزوار حاليا ،،، يمكنك معاينته فقظ لأنك قمت بتسجيل الدخول كمدير للموقع',

    //
    'homeRow_4' => 'محتويات الرئيسة الصف الرابع',
);
